<?php
$lang->pie = new stdclass();

$lang->pie->xaxis = 'Label';
$lang->pie->yaxis = 'Value';
$lang->pie->sort  = 'Sector sort';

$lang->pie->sortEnum = array();
$lang->pie->sortEnum['default'] = 'Default';
$lang->pie->sortEnum['desc']    = 'Decreasing clockwise to scale';
$lang->pie->sortEnum['asc']     = 'Increasing clockwise to scale';
